function emblem_log()
{
  console.log(arguments);
  var url = "https://themblem.com/api/v1/log-report/";
  wx.request({
    url,
    data: arguments,
    method: "POST",
  });
}

module.exports = {
  debug() {
    emblem_log(arguments);
  },
  info() {
    emblem_log(arguments);
  },
  warn() {
    emblem_log(arguments);
  },
  error() {
    emblem_log(arguments);
  },
}
